using LSFE.MobApp.ViewModels.Coverage;

namespace LSFE.MobApp.Views.CoveragePlan;

public partial class ReasonModal : ContentPage
{
    public ReasonModal(string title, Action<string> onSubmit)
    {
        InitializeComponent();
        BindingContext = new ReasonModalVM(title, onSubmit);
    }
}